Bug 190370 - [MAINTAINER-UPDATE] dns/knot: update to 1.4.6
[MAINTAINER-UPDATE] dns/knot: update to 1.4.6
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Danilo Egea Gondolfo
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-05-29 15:40 UTC by freebsd
Modified: 2014-06-03 14:32 UTC (History)
0 users

See Also:


Attachments
file.diff (884 bytes, patch)
2014-05-29 15:40 UTC, freebsd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description freebsd 2014-05-29 15:40:00 UTC
Bugfixes and improvements were addressed in knot, and so 1.4.6 was released.

This update absoletes PR 188304

Fix: Patch attached with submission follows:
Comment 1 Danilo Egea Gondolfo freebsd_committer 2014-05-30 03:07:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->danilo

I'll take it.
Comment 2 Danilo Egea Gondolfo freebsd_committer 2014-06-03 14:32:29 UTC
Committed with some changes. Thanks!